## r-cran-distory 1.4.2

=== DESCRIPTION ===
Package: distory
Type: Package
Title: Distance Between Phylogenetic Histories
Version: 1.4.2
Date: 2010-06-07
Author: John Chakerian and Susan Holmes
Maintainer: Susan Holmes <susan@stat.stanford.edu>
Depends: ape (>= 2.3), R (>= 2.6.0)
Description: Geodesic distance between phylogenetic trees and
        associated functions.
License: BSD
Packaged: 2013-11-12 09:21:46 UTC; ripley
Repository: CRAN
Date/Publication: 2013-11-12 10:27:52
NeedsCompilation: yes
