=== debian/changelog ===
r-cran-distory (1.4.2-1) unstable; urgency=low

  * Initial release (closes: #828857)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2016 17:08:15 +0200
