=== debian/control ===
Source: r-cran-distory
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-ape
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-distory/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-distory/trunk/
Homepage: https://cran.r-project.org/web/packages/distory

Package: r-cran-distory
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-ape
Description: GNU R distance between phylogenetic histories
 This GNU R package enables calculation of geodesic distance between
 phylogenetic trees and associated functions.
