=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/distory_([-\d.]*)\.tar\.gz
