## r-cran-distory 1.4.3

=== DESCRIPTION ===
Package: distory
Type: Package
Title: Distance Between Phylogenetic Histories
Version: 1.4.3
Date: 2010-06-07
Author: John Chakerian and Susan Holmes
Maintainer: ORPHANED
Depends: ape (>= 2.3), R (>= 2.6.0)
Description: Geodesic distance between phylogenetic trees and
        associated functions.
License: BSD
Packaged: 2017-03-16 07:56:14 UTC; ripley
Repository: CRAN
Date/Publication: 2017-03-21 06:06:57 UTC
NeedsCompilation: yes
X-CRAN-Original-Maintainer: Susan Holmes <susan@stat.stanford.edu>
X-CRAN-Comment: Orphaned on 2017-03-21 as long-standing errors were not
        corrected.  NMU by CRAN team.
