=== debian/changelog ===
r-cran-distory (1.4.3-1) unstable; urgency=medium

  * New upstream version
  * Move packaging from SVN to Git
  * debhelper 10
  * Convert from cdbs to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Sat, 23 Sep 2017 07:42:58 +0200
