=== debian/control ===
Source: r-cran-distory
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-ape
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-distory.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-distory.git
Homepage: https://cran.r-project.org/package=distory

Package: r-cran-distory
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R distance between phylogenetic histories
 This GNU R package enables calculation of geodesic distance between
 phylogenetic trees and associated functions.
