=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/distory_([-\d.]*)\.tar\.gz
