=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/distory_([-\d.]*)\.tar\.gz
