=== debian/control ===
Source: r-cran-distory
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-ape,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-distory
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-distory.git
Homepage: https://cran.r-project.org/package=distory
Rules-Requires-Root: no

Package: r-cran-distory
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R distance between phylogenetic histories
 This GNU R package enables calculation of geodesic distance between
 phylogenetic trees and associated functions.
